/* Context Menu */
"Circle" = "Circulo";

/* Context Menu
   undo */
"Draw Circle" = "Dibujar circulo";

/* Context Menu */
"Draw Rect" = "Dibujar recta";

/* undo */
"Draw Rectangle" = "Dibujar rectángulo";

/* Title of the Primitives tool */
"Primitives" = "Primitivas";

/* Context Menu */
"Rectangle" = "Rectángulo";

